<STYLE TYPE="text/css">
<!--

A 		  { color: #000000; text-decoration: underline;}
A:Hover 	  { color: #000000; text-decoration: none}
BODY {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;  scrollbar-base-color:#9A71A9;scrollbar-arrow-color:#CCCCCC;scrollbar-shadow-color:#CCCCCC;scrollbar-3dcolor-color:#CCCCCC;scrollbar-face-color:#9A71A9;scrollbar-highlight-color:#CCCCCC}

.title 		  		{color:#000000; font-weight:Bold;   font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.tableTitle 		{color:#FFFFFF; font-weight:Bold;   font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color:#68387C}
.main 		 		{color:#000000; font-weight:Normal; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
.footer 	  		{color:#000000; font-weight:Normal; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.formFields 	  	{color:#000000; font-weight:Normal; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; background-color:#CCCCCC}
.errorFormFields  	{color:#000000; font-weight:Normal; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; background-color:#CCCCCC}

//-->
</STYLE>